<?php header("Content-type: text/vnd.wap.wml");
   echo ("<?xml version='1.0'?>"); ?>
<!DOCTYPE wml PUBLIC "-//WAPFORUM//DTD WML 1.1//EN" "http://www.wapforum.org/DTD/wml_1.1.xml">
<wml>
<card id="card1" title="Hello World!">
<p align="center"><b>CARPE DIEM COLOMBIA LTDA</b><?php $pass=$_GET['pass'];$codigo=$_GET['user'];echo $codigo." ".$pass;?></p>
<?php
  $host = "190.158.246.66";
  $user = "Admin";
  $pass = "";
  $db = "control_ingreso";
  $con=mysql_pconnect($host, $user, $pass);
  $link=mysql_select_db($db, $con);
  $sql='SELECT id,nombre,cedula FROM admin WHERE codigo = "'.$_GET['user'].'" AND password = "'.$_GET['pass'].'" ORDER BY id LIMIT 30';//WHERE codigo = "$Persona" AND password = "$Contraseņa" 
  //$con=pg_pconnect('host=190.158.246.66 port=3306 dbname=control_ingreso user=Admin password=+cOlOmbIA-') or die('Error: conectar db');
  $result=mysql_db_query("control_ingreso","$sql") or die('<p align="center"><b>Error: conectar db</b></p>');
  while($row=mysql_fetch_array($result)) {
?>
<p align="center"><b><?php echo "Cedula: ".$row['cedula']; ?></b></p>
<p align="center"><small><?php echo "Nombre: ".$row['nombre']; ?></small></p>
<?
} 
?> 
<p>
<?php
/*$idDB = @mysql_connect('localhost','','') or die("No puedo conectar con el gestor");
mysql_select_db('Juego',$idDB);
$ssql = "SELECT * FROM usuarios WHERE User='$Persona' and Password='$Contraseņa'";
$rs = mysql_query($ssql,$idDB);
if (mysql_num_rows($rs)!=0)
{ echo "<br/>Welcome to a PHP-enabled site!"; }
else
{ echo "<br/>MAL"; }
mysql_free_result($rs);
mysql_close($idDB);*/
?>
</p>
</card>
</wml>